BEGIN ~NTHUMBAB~

IF ~True()
!Dead("NTHELLSA")~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 2
  IF ~~ THEN REPLY @2 JOURNAL @3 GOTO 1
END

IF ~~ THEN BEGIN 1
  SAY @4
  IF ~~ THEN DO ~CreateCreature("HGSAL01",[494.1381],0)
CreateCreature("HGSAL01",[264.1379],0)
Enemy()~ JOURNAL @5 EXIT
END

IF ~~ THEN BEGIN 2
  SAY @6
  IF ~~ THEN REPLY @7 DO ~CreateCreature("HELLSAM1",[494.1381],0)
CreateCreature("HELLSAM1",[264.1379],0)
Enemy()
~ JOURNAL @3 EXIT
  IF ~~ THEN REPLY @8 GOTO 3
END

IF ~~ THEN BEGIN 3
  SAY @9
  IF ~~ THEN REPLY @10 JOURNAL @11 EXIT
  IF ~~ THEN REPLY @12 DO ~CreateCreature("HGSAL01",[494.1381],0)
CreateCreature("HGSAL01",[264.1379],0)
Enemy()~ JOURNAL @3 EXIT
END

IF ~Dead("NTHELLSA")~ THEN BEGIN 4
  SAY @13
  IF ~~ THEN DO ~CreateCreature("HGSAL01",[494.1381],0)
CreateCreature("HGSAL01",[264.1379],0)
CreateCreature("HGSAL01",[496.1375],0)
CreateCreature("HGSAL01",[262.1365],0)
Enemy()~ EXIT
END
